package src;


import java.util.ArrayList;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.99A134C8-1864-F555-FEE2-B568F16446DD]
// </editor-fold> 
public class Remesa {
    
    private String nombreOrdenante;
    private ArrayList<OPRemesa> mOPRemesa;

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.40FAD08D-D986-8918-35BF-C2DD485C810A]
    // </editor-fold> 
    public Remesa () {
     mOPRemesa=new ArrayList();
    }
    public void insertaOpRemesa(OPRemesa op){
        this.mOPRemesa.add(op);
    }
    public ArrayList<OPRemesa> getOPRemesa () {
        return mOPRemesa;
    }
    public void setOPRemesa (ArrayList<OPRemesa> val) {
        this.mOPRemesa = val;
    }
    public void añadirRemesaASucursal () {
    }
    public String getNombreOrdenante() {
        return nombreOrdenante;
    }
    public void setNombreOrdenante(String nombreOrdenante) {
        this.nombreOrdenante = nombreOrdenante;
    }

}

